#featured{
/*	width:500px; */
	position:relative;
	overflow:hidden; 
}
#showcase{
	width: 2500px;
	position: relative;
	height: 420px;
}
#showcasewrapper {
	overflow-x:hidden;
}
#list{
	height:420px;
	position:absolute;
	left:738px;
	padding-left: 20px; 
}
#featured h1 a:hover, #featured h3 a:hover {
	text-decoration: none;
}
#featured .contentwrapper{
	left:750px;/*5*/
	position:absolute;
	height:420px;
	overflow: hidden;
}
#featured .preload {
	position: absolute;
	left: -9999px;
	bottom: -9999px;
}
#featured .content{
	display: table; 
	height: 420px;
	width: 727px;
	#position: relative; 
	overflow: hidden;
}
#featured .info {
	#position: absolute; 
	#top: 50%;
	display: table-cell; 
	vertical-align: middle;
}
#featured .fix {
	text-align: center;
	#position: relative; 
	#top: -50%;
	width: 400px;
	margin: 0 auto;
	padding: 25px;
	background: #fff;
  	opacity:0.85;
  	filter:alpha(opacity=85); /* For IE8 and earlier */
}
#featured #showcasewrapper .meta {
	margin-bottom: 10px;
	display: inline-block
}
#featured .author {
	margin-top: 10px;
	margin-bottom: 25px;
}
#featured .preview {
	text-align: left;
}
#featured .item {
	margin-bottom: 10px;
	padding: 15px;
	border: 3px solid #F2ECEB;
	text-align: center;
}

#featured .item.selected {
	border: 3px solid #000;
}


#featured .item.musik:hover {
	border-color: #b186c5;
}

#featured .item.film:hover {
	border-color: #ff803d;
}

#featured .item.kultur:hover {
	border-color: #ef80aa;
}

#featured .item.lebensstil:hover {
	border-color: #fee157;
}

#featured .item.mode:hover {
	border-color: #90ca6b;
}

#featured .item.reisen:hover {
	border-color: #4eb8c8;
}

#featured .item.selected:hover {

}





.fb_edge_widget_with_comment span.fb_edge_comment_widget iframe.fb_ltr {
display: none !important;}

